#### ODDN

#### Synopsis

    HELP:   (HOST) Symbolic file name for output file
    TYPE:   STRING
    SYNTAX: ODDN='str'

#### Description

With this parameter the DD-NAME for the FLAM output file in the DD JCL-command can be changed. It is the symbolic DD file name for the normaly used FLAM output file (z/OS only).

The DD-NAME of this FLAM output file is `FLAMOUT` by default and can be modified using parameter `ODDN=<name>`.

All output is written by default to FLAM output file:

        //FLAMOUT DD DSN=decompressed_file,
        // DISP=(NEW,CATLG),
        // UNIT=...,SPACE=...

or

        //.. EXEC PGM=FLAM,
        // PARM='D,FLAMOUT=<*>,FLAMFILE=...'

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `ODDN=file name`
    - Note: With this parameter the DD-NAME in the DD command can be changed.

Values

- z/OS
  - DD-NAME with max. 8 characters

Default

- z/OS
  - FLAMOUT DD ......

Valid for

- decompression